/* jhradio.css */
 /* jh added body */
body { 
	background-color:Wheat;

	} 
div.container {
	width:360px;
	height:550px;
	margin: auto; 
	background-color:bisque;
	
	
	
	}
 div#songGroupOptions {
 background-color:PaleGreen;
	font-size: 16px;
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.6;
	font-size: 0.8em;
	padding: 0; 
	text-decoration: none;
	overflow: hidden;

 }
li a {
 text-decoration:none;
  }
li {

 border-bottom: 1px dotted DarkGreen;
 }
ul { list-style-type: none ; padding: 4px;  margin: 1px;}

.selectedTrack { background-color:pink;}
